Bug 111604 - wrong keyword in documentation
wrong keyword in documentation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-rg (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrius Benokraitis
John Ha
https://www.redhat.com/docs/manuals/e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-05 20:37 EST by Jeff Bastian
Modified: 2015-07-14 00:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-09 13:49:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Bastian 2003-12-05 20:37:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031022

Description of problem:
Section 4.1.5 of the Reference Guide says to set
  DISPLAY=<value>
where <value> is KDE or GNOME to set the default desktop.

However, if you examine the
  /etc/X11/xinit/Xclients
script, you'll see it should be
  DESKTOP=<value>

---------------------------------------------
if [ -f /etc/sysconfig/desktop ]; then
    . /etc/sysconfig/desktop
    if [ "$DESKTOP" = "GNOME" ]; then
    PREFERRED=gnome-session
    elif [ "$DESKTOP" = "KDE" ]; then
    PREFERRED=startkde
    elif [ "$DESKTOP" = "WINDOWMAKER" ]; then
        PREFERRED=wmaker
    fi
fi
---------------------------------------------


Version-Release number of selected component (if applicable):
rhel-rg-en-3-1

How reproducible:
Always

Steps to Reproduce:
    

Additional info:
Comment 1 Andrius Benokraitis 2003-12-09 13:46:34 EST
Section 4.5.1

DISPLAYMANAGER= gdm, kdm, xdm
should be replaced with
DISPLAYMANAGER= GNOME, KDE, XDM

XFree86 Window Manager
should be replaced with
X Window Manager
Comment 2 Andrius Benokraitis 2003-12-09 13:49:50 EST
DESKTOP and DISPLAYMANAGER options changed and submitted for Errata.

Note You need to log in before you can comment on or make changes to this bug.